Subject: Ticket Assigned - Very Poor experience Re: How easy was our returns process?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 11:56:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Very Poor experience Re: How easy was our returns process? Hello,

I have had an extremely poor experience of the returns process online from
Centrepoint. I have never faced such difficulty to return items and get a
refund in Centrepoint or any other store in UAE whether it’s online or In
store. Centrepoint is one if our favorite family destinations to shop and I
am not at all happy with the customer service or the returns process.

My order numbers online are attached. I have requested for few items to be
returned quite a few days ago and only 2 items were picked up for  return (
1 from each order) and rest are still pending to be picked up since so many
days. I have called the Centrepoint customer service 4 times and still no
one has come to take the items. I require a bigger size in all the clothes
hence the return request. I fear that the sales will be gone by the time
someone comes to pick the items and I get my refund. I am unwilling to buy
the new items till I get my refund.

I have also asked to speak to a manager every time I called and no one was
willing to connect me to one or give me a contact. I don’t want to stop
shopping at centerpoint as it’s one of our favorite shopping spots since
years and years but this poor experience will stay forever in my mind and
 I will need to think twice before my purchases now.

My items still haven’t been returned and refund hasn’t been received and
there are lots of items in the new size I wish to buy at discounted prices.
If someone can genuinely help me pls contact me immediately. I am quite
frustrated with the return process at this point.

Thank you

On Thu, Nov 25, 2021 at 5:35 PM Centrepoint <[email-masked]>
wrote:

> Click to rate it now!
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> We would love your feedback
> Hi nikita lihala, please let us how the returns process was, so we can
> improve your experience.
> Please rate the returns process at CentrepointStores.com
> 0
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=0&encdata=V%2FyqURQhTO%2FhP0GxTCFMNMEKjsChSgmySUENVRfmWvc%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 1
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=1&encdata=V%2FyqURQhTO%2FhP0GxTCFMNMEKjsChSgmySUENVRfmWvc%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 2
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=2&encdata=V%2FyqURQhTO%2FhP0GxTCFMNMEKjsChSgmySUENVRfmWvc%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 3
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=3&encdata=V%2FyqURQhTO%2FhP0GxTCFMNMEKjsChSgmySUENVRfmWvc%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 4
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=4&encdata=V%2FyqURQhTO%2FhP0GxTCFMNMEKjsChSgmySUENVRfmWvc%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 5
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=5&encdata=V%2FyqURQhTO%2FhP0GxTCFMNMEKjsChSgmySUENVRfmWvc%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 6
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=6&encdata=V%2FyqURQhTO%2FhP0GxTCFMNMEKjsChSgmySUENVRfmWvc%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 7
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=7&encdata=V%2FyqURQhTO%2FhP0GxTCFMNMEKjsChSgmySUENVRfmWvc%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 8
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=8&encdata=V%2FyqURQhTO%2FhP0GxTCFMNMEKjsChSgmySUENVRfmWvc%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 9
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=9&encdata=V%2FyqURQhTO%2FhP0GxTCFMNMEKjsChSgmySUENVRfmWvc%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 10
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=10&encdata=V%2FyqURQhTO%2FhP0GxTCFMNMEKjsChSgmySUENVRfmWvc%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> Extremely
> Complicated Extremely Easy
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3458576